<style type="text/css">  
  <!--
  TABLE.a1  {
   border : Solid 0pt;
   padding : 2pt;
   }
   
   TD.head9  {
   background-color : #cad6f6;
   font-family : Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
   font-size : 16px;
   text-align : center;
   vertical-align : Middle;
   }
   
   TD.head8  {
   background-color : #cad6f6;
   font-family : Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
   font-size : 14px;
   text-align : center;
   vertical-align : Middle;
   }
   
   TD.text9  {
   background-color : #ffffff;
   font-family : Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
   font-size : 14px;
   text-align : justify;
   vertical-align : Top;
   }
   
   TD.text9t  {
   background-color : #f0f0ff;
   font-family : Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
   font-size : 14px;
   text-align : center;
   vertical-align : Middle;
   }
   
   TD.text9tleft  {
   background-color : #f0f0ff;
   font-family : Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
   font-size : 14px;
   text-align : left;
   vertical-align : Middle;
   }
   
   TD.text9ttop  {
   background-color : #f0f0ff;
   font-family : Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
   font-size : 14px;
   text-align : center;
   vertical-align : Top;
   }
   
   TD.text8  {
   background-color : #ffffff;
   font-family : Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
   font-size : 12px;
   text-align : justify;
   vertical-align : Middle;
   }
   
   TD.text8t  {
   background-color : #f0f0ff;
   font-family : Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
   font-size : 12px;
   text-align : center;
   vertical-align : Middle;
   }
   
   TD.text8tleft  {
   background-color : #f0f0ff;
   font-family : Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
   font-size : 12px;
   text-align : left;
   vertical-align : Middle;
   }
   
   TD.text8ttop  {
   background-color : #f0f0ff;
   font-family : Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
   font-size : 12px;
   text-align : center;
   vertical-align : Top;
   }
   
   TD.textdate  {
   background-color : #f0f0ff;
   font-family : Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
   font-size : 14px;
   font-weight : bold;
   text-align : center;
   vertical-align : Middle;
   }
  
   TD.headnews  {
  	background-color : #cad6f6;
  	font-family : Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
  	font-size : 14px;
  	text-align : center;
  	vertical-align : Middle;
  	font-weight : bold;
  }
  
   TD.textnews  {
   background-color : #f0f0ff;
   font-family : Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
   font-size : 14px;
   text-align : left;
   vertical-align : Middle;
   }
  -->
  </style>
